Error

two or more packages specified (libconfuse0 libsane-extras)